  @charset "Shift_JIS";

.bodyNavi01 dt h2{
	background-color:#72AF41;
	color:#fff;
	box-sizing: content-box;
}
.bodyNavi01 dd ul li a{
	text-decoration: none;
}
.bodyNavi01 a{
	text-decoration: none;
}

#bodyContent h2{
	border-bottom:3px solid #72AF41;
}

#bodyContent h3.patt1{
	background-color: #D3ECBE;
	border-left: 7px solid #72AF41;
}


#bodyContent h3.patt2{
	background-color: #4DB87C;
	color:#fff;
}

#bodyContent h3.patt3{
	color:#fff;
	background-color: #DC853F;
	font-size: 105%;
	font-weight: normal;
}


#bodyContent h4.patt1{
	color:#E38C46;
	border: 2px solid #E38C46;
}

#bodyContent h4.patt2{
	background-color: #E8F2A4;
	font-weight: normal;
	font-size: 105%;
}

#bodyContent h4.patt3{
	background-color: #FCEEBC;
	font-weight: normal;
	font-size: 105%;
}

#bodyContent a:link,#bodyContent a:visited { color: #0000ff; }
#bodyContent a:hover { color: #ff0000; }

.hojin_top:hover h2{
	filter: alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;

}
